additionalProperties:
    formFields:
        - default: 40069
          edit: true
          envKey: PANEL_APP_PORT_HTTPS
          labelEn: HTTPS Port
          labelZh: HTTPS 端口
          required: true
          rule: paramPort
          type: number
          label:
            en: Port
            ja: ポート
            ms: Port
            pt-br: Porta
            ru: Порт
            ko: 포트
            zh-Hant: 埠
            zh: 端口
        - default: Asia/Shanghai
          edit: true
          envKey: TIME_ZONE
          labelEn: Time zone
          labelZh: 时区
          required: true
          type: text
          label:
            en: Time Zone
            ja: タイムゾーン
            ms: Zon Waktu
            pt-br: Fuso Horário
            ru: Часовой пояс
            ko: 시간대
            zh-Hant: 時區
            zh: 时区